### Method

# Ggit CommitParents get_id

#### Declaration [src]

    GgitOId*
    ggit_commit_parents_get_id (
      GgitCommitParents* parents,
      guint idx
    )

#### Description [src]

Get the `GgitOId` of a parent.

#### Parameters

`idx`

  Type: `guint`

  The parent index.

#### Return value

Type: `GgitOId`

A `GgitOId`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.